Jump to content

Viid

Премиум
  • Content Count

    8
  • Joined

  • Last visited

Community Reputation

0 Нейтрал

About Viid

  • Rank
    Прохожий

Personal Information

  • Пол
    Мужчина

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Млин, этож надо было так ошибиться. Благодарю за помощь.
  2. Установил фаллут в стим, потом патч 1.10.20., а потом сборку. В мопи все проверил, потом запускаю F4se, а мне выскакивает табличка - You are using Fallout version 1.10.20 which is out of date and incompatible with this version of F4SE. Update to the latest version. (Вы используете версию 1.10.20 Осадков, которая устарела и несовместима с этой версией F4SE. Обновление последней версии.). ПОдскажите что не так-то я сделал. Вроде все по рецепту.
  3. У меня в slave tats не выбираются татуировки - ни категорию не могу выбрать ни тату. Не смертельно, но немного неприятно. Может кто подсказать в чем может быть причина?
  4. установил мод, пришел в логово, но ее не видно - хотя она есть и на ощупь ее можно найти и поговорить, даже взять в напарники, после выхода из логова она все равно невидима
  5. Спасибо, прямо после запуска панели нужная строка - переключение режима компаньонов.
  6. что-то не то случайно нажал и теперь когда пытаюсь поговорить с любым персонажем постоянно выскакивает - "сделать этого человека совместимым с FourPlay компаньоном" и варианты действий. Никак что-то не найду как убрать
  7. если в силовой броне которую получаешь на крыше музея конкорда снять бронечасти и оставить экзоскелет то ГГ будет выглядеть одетой в стандартный комбинезон убежища
×